@charset "utf-8";
* {margin:0; padding:0; outline:0;}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
img {
	max-width: 100%;
	width: auto \9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
.alert {
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    border-radius: 4px;
    margin-bottom: 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.alert-danger, .alert-error {
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
}
.alert-error p {
    color: #b94a48;
}
#contact-form input.invalid {
    border: 1px solid #9d261d;
}

@font-face {
 font-family: 'Perpetua';
 	src: url('../fonts/Perpetua.eot');
 	src: local('Perpetua'), local('Perpetua'),
		url('../fonts/Perpetua.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Perpetua.ttf') format('truetype'),
		url('../fonts/Perpetua.otf') format('opentype'),
		url('../fonts/Perpetua.woff') format('woff'),
		url('../fonts/Perpetua.svg#webfontKWmDqtHl') format('svg');
 }
@font-face {
 font-family: 'BLACKJAR';
 	src: url('../fonts/BLACKJAR.eot');
 	src: local('BLACKJAR'), local('BLACKJAR'),
		url('../fonts/BLACKJAR.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BLACKJAR.ttf') format('truetype'),
		url('../fonts/BLACKJAR.otf') format('opentype'),
		url('../fonts/BLACKJAR.woff') format('woff'),
		url('../fonts/BLACKJAR.svg#webfontKWmDqtHl') format('svg');
 }
.body {
	background: #FFF;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	overflow: hidden;
}

.header-main {background: #FFF;}
div.menu ul {padding: 0 0 0 0; }
div.menu ul li ul {padding: 0; width: 250px;}
div.menu ul li {
	display: inline-block;
	padding: 0 11px;
	border-left: 1px solid #c0c0c0;
}
.col-md-62 {
    width: 100% !important;
}
div.menu ul li ul li {
	display: block;
	padding: 15px;
	 border: none;
	border-bottom: none;
}
div.menu ul li ul li:hover {
   background: rgba(0, 0, 0, 0) url("../images/bg_top.jpg") repeat-x scroll 0 0;
   color:#fff !important;
}
div.menu ul li ul li a:hover {
color:#fff;
}
div.menu ul li ul li:last-child {
    border-left: medium none;
    padding: 15px 8px 15px 13px;
}
div.menu ul li ul li:first-child {
    border-left: medium none;
    padding: 15px 8px 15px 13px;
}
html body div.body div.content-main div.container div.row div.right.col-md-3 div.moduletable.quick{
padding-bottom: 15px;
}
div.menu ul li:first-child {
	border-left: none;
	padding: 0 8px 0 0;
}
div.menu ul li:last-child {
	padding: 0 0 0 8px;
}
div.menu ul li a {
	font-family: Helvetica;
	font-size: 14px;
	font-weight: normal;
	color: #7d7d7d;
	padding: 0px;
}
div.dispools{float: left; width: 50%;}
div.imagdis{ float: left;
    height: 231px;
    margin-top: 14px;
    padding: 0 15px 0 0;}
div.dispools h4{ padding-bottom: 0;}
div.menu ul li a:hover {background: none;}
.call {
	padding-top: 10px;
}
.call p {
	font-family: Helvetica;
	font-size: 10px;
	font-weight: normal;
	color: #242424;
	margin: 0px;
}
div.modpagescrollbtns.scrollbtnscontainer {
    background-size: 100% auto;
    cursor: pointer;
    display: block;
    min-height: 40px;
    min-width: 120px;
    position: fixed;
    text-decoration: none;
    z-index: 999999;
}
ul.bro{
	margin: 0 15px 0 0;
}
.pagescrollbtn.arrow-down::before {
    content: none !important;
}
.modpagecrollbtns.gobottom {
    background: rgba(0, 0, 0, 0) url("../images/bottom.png") no-repeat scroll 0 0 !important;
    left: 919px !important;
	   height: 61px !important;
}
.modpagecrollbtns.gobottom span{
  text-indent:9999999px;
}
	
	
	
.call p label {
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	color: #12bed9;
	display: block;
}
.position-top-main {
	background: url(../images/bg_top.jpg) repeat-x;
	height: 71px;
	overflow: hidden;
}

.position-top p {
	font-family: Helvetica;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	margin: 0px;
	line-height: normal;
}
ul.sigProSleek li.sigProThumb a.sigProLink {
    border: none !important;
    color: #fff;
}
.position-top p a {
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
	color: #FFF;
}
.position-top .image {
	float: left;
}
html body div.body div.position-top-main div.container div.position-top div.custom div.row div.col-md-3 div.row div.image p img{
width: 61%;
}
html body div.body div.position-top-main div.container div.position-top div.custom div.row div.col-md-3 div.row div.image p.otherimg img{
    width: 79%;
}
html body div.body div.position-top-main div.container div.position-top div.custom div.row div.col-md-3 div.row div.image p.otherimg2 img{
    width: 100%;
}
.position-top .image p {
	display: table-cell;
	vertical-align: middle;
	height: 71px;
}
.position-top .text {
	float: left;
	padding-top: 6px;
	 width: 49%;
}
.position-top .text3 {
	float: left;
	padding-top: 6px;
	 width: 49%;
}
.position-top .text2 {
	float: left;
	padding-top: 6px;
	 width: 47%;
}
.position-top .col-md-3 .row {
	border-left: 1px solid #c7e7ec;
	padding: 0 0 0 34px;
	margin: 0px;
}
.position-top .col-md-3:first-child .row {
	border-left: none;
	padding: 0 0 0 23px;
}
.slide .flexslider {margin: 0px;}
.content {
	padding: 20px 0;
}
.content .page-header {
	margin: 0 0 20px 0;
	padding: 0px;
	border: none;
	text-align: center;
}
.content .page-header h2 {
	font-family: Helvetica;
	font-size: 20px;
	font-weight: bold;
	color: #00b3d2;
	width: auto;
	display: inline-block;
	border-bottom: 1px solid #e0e0e0;
	text-transform: uppercase;
	padding-bottom: 20px;
}
html body div.body div.content-main div.container div.row div.content.content-sub.col-md-9 div.blog div.items-leading.clearfix  div.page-header h2 {
	font-family: Helvetica;
	font-size: 20px;
	font-weight: bold;
	width: auto;
	display: block;
	border-bottom: 1px solid #e0e0e0;
	text-transform: uppercase;
	padding-bottom: 20px;
}

.dispool h4 {
	font-family: Helvetica;
	font-size: 20px;
	font-weight: bold;
	width: auto;
	display: block;
	border-bottom: 1px solid #e0e0e0;
	text-transform: uppercase;
	color:#00b3d2;
	padding-bottom: 20px;
}
.item-page h4 {
	font-family: Helvetica;
	font-size: 20px;
	font-weight: bold;
	width: auto;
	display: block;
	color:#00b3d2;
	padding-bottom: 20px;
}
table.dispool td{
  padding: 10px 11px 0 0 !important;
}
  .content .poolreno{
  background-color: #f7f7f7;
    float: left;
    height: 59em;
    margin-bottom: 30px;
    margin-right: 13px;
    padding: 16px 21px;
    text-align: left;
    width: 234px;
} 
 .content .poolreno img{
    margin-bottom: 10px;
}
html body div.body div.content-main div.container div.row div.content.content-sub.col-md-9 div.item-page div div.moduletable-quote div.moduletable-quote div form#frm_lead.form-validate fieldset p input#field19.inputbox{
border: none;
}
html body div.body div.content-main div.container div.row div.content.content-sub.col-md-9 div.blog div.items-leading.clearfix div.page-header h2 a {
	color: #00b3d2 !important;
	}
.content p {
	font-family: Helvetica;
	font-size: 16px;
	font-weight: normal;
	color: #515151;
	margin-bottom: 15px;
}

html body div.body div.content-main div.container div.row div.content.content-sub.col-md-9 div.item-page div div.jwts_toggleContent div.jwts_content{
	font-family: Helvetica;
	font-size: 16px;
	font-weight: normal;
	color: #515151;
	margin-bottom: 15px;
}

.content ul {
	font-family: Helvetica;
	padding: 0 0 0 15px;
	font-size: 16px;
	font-weight: normal;
	color: #515151;
	margin-bottom: 15px;
}
.content p em {
	font-family: Helvetica;
	font-size: 16px;
	font-weight: normal;
color: #00b3d2;
	margin-bottom: 15px;
}

.content p label {
	font-style: italic;
	color: #00b3d2;
	font-weight: normal;
	display: inline;
}
.position-0-main {
	background: url(../images/bg_position.jpg) no-repeat center;
	height: auto;
}
.position-0 {
	height: 179px;
	margin: 51px 0px;
	background: #FFF;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.position-0 .row {
	margin: 0px;
}
.position-0 .position-col {
	float: left;
	width: 20%;
	text-align: center;
	padding-top: 20px;
	border-left: 1px solid #dcdcdc;
	height: 179px;
}
.position-0 .position-col:first-child {border-left: none;}
.position-0 .position-col a {
	font-family: Helvetica;
	font-size: 18px;
	font-weight: bold;
	color: #12bed9;
	margin-top: 20px;
	display: block;
}
.position-0 .position-col a:hover {text-decoration: none;}
.position-1-main {
	background: #F6F3F3;
	padding: 20px 0;
}
.position-1 h3 {
	font-family: Helvetica;
	font-size: 24px;
	font-weight: bold;
	color: #515151;
	margin: 20px 0 40px 0;
	text-align: center;
}
.position-1 h4 {
	font-family: Helvetica;
	font-size: 18px;
	font-weight: bold;
	color: #12bed9;
	margin: 0;
	text-align: center;
}
#frm_lead label {
    display: block;
    float: left;
    text-align: left;
    width: 180px !important;
}


	
	.moduletable-quote button{
    background: rgba(0, 0, 0, 0) url("../images/bg_top.jpg") repeat-x scroll 0 0;
    border: 1px solid #e1e1e1;
    border-radius: 10px;
    color: #fff;
    font-family: Helvetica;
    font-size: 20px;
    font-style: oblique;
    font-weight: normal;
    height: 58px;
    margin-bottom: 18px;
    margin-top: 28px;
    padding-left: 0;
    width: 43%;
	}

	a.btn{
	
    background: rgba(0, 0, 0, 0) url("../images/bg_quote.jpg") repeat-x scroll left top;
    border: 1px solid #e1e1e1;
    border-radius: 10px;
    color: #fff !important;
    font-family: Helvetica;
    font-size: 20px;
    font-style: oblique;
    font-weight: normal;
    height: 58px;
    margin-bottom: 18px;
    margin-top: 28px;
    padding-left: 0;
    padding-top: 13px;
    width: 43%;
	text-align: center;
	padding-right: 0;
	
	}	
	
	a.btn:hover{
	
    background: rgba(0, 0, 0, 0) url("../images/bg_top.jpg") repeat-x scroll 0 0;
	
	}	
	a.btn2{
	  background: rgba(0, 0, 0, 0) url("../images/bg_top.jpg") repeat-x scroll 0 0;
   
    border: 1px solid #e1e1e1;
    border-radius: 10px;
    color: #fff !important;
    font-family: Helvetica;
    font-size: 20px;
    font-style: oblique;
    font-weight: normal;
    height: 58px;
    margin-bottom: 18px;
    margin-top: 28px;
    padding-left: 0;
    padding-top: 13px;
    width: 43%;
	text-align: center;
	padding-right: 0;
	}	
	
	a.btn2:hover{
	 background: rgba(0, 0, 0, 0) url("../images/bg_quote.jpg") repeat-x scroll left top;
  
	text-decoration: none;
	}
	
	.btn2 {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
	
	html body div.body div.content-main div.container div.row div.content.content-sub.col-md-9 div.item-page div div.moduletable-quote div.moduletable-quote div form#frm_lead.form-validate fieldset div label.jw_lblradio_block input{
	width: auto;
	  height: auto;
	  border: none;
	  padding: 0;
	}
.position-1 h5 {
	font-family: Helvetica;
	font-size: 14px;
	font-weight: normal;
	color: #515151;
	margin: 0 0 40px 0;
	text-align: center;
}
.position-1 p {
	background: url(../images/bg_testimonial.jpg) no-repeat;
	font-family: Helvetica;
	font-size: 14px;
	font-weight: normal;
	color: #515151;
	text-align: center;
	padding: 0 60px;
	margin: 0 auto;
	width: 60%;
}
.position-1 .gn_pagination a {
	background: #515151;
	height: 14px;
	width: 14px;
	border: none;
	border-radius: 14px;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	text-indent: 9999em;
	display: inline-block;
	float: left;
	margin-right: 5px;
}
.position-1 .gn_pagination a.selected {
	background: none;
	border: 1px solid #515151;
}
.position-1 .gn_pagination a:last-child {display: none;}
.slide .flexslider .slides img {text-align: center;margin: 0 auto;}
.globalnews .view-all a {
	float: right;
	font-family: Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background: #00b3d2;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 8px 30px;
}
.footer-main {
	background: url(../images/bg_footer.jpg) repeat-x #11a3b9;
	min-height: 398px;
	padding: 30px 0px;
}
.footer-main h3 {
	font-family: Helvetica;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	border-bottom: 1px solid #FFF;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.footers ul li {
	padding: 5px 10px;
	background: url(../images/li.jpg) no-repeat left center;
}
.footers ul li a {
	font-family: Helvetica;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	padding: 0px;
}
.footers ul li a:hover {background: none;}
.footer-left {
	float: left;
	width: 50%;
}
.footer-right {
	float: left;
	width: 50%;
	text-align: right;
}
.footer {
	padding: 20px 10px;
	border-top: 1px solid #FFF;
	margin-top: 40px;
}
.footer p {
	font-family: Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}
.footer-0 p {
	font-family: Helvetica;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
}
.footer-0 .image {
	float: left;
	width: 40px;
}
.footer-0 .text {
	float: left;
	width: 210px;
}
.right {
	margin-top: 100px;
}
.right .moduletable.quote {
	background: url(../images/bg_quote.jpg) repeat-x left top;
	height: 84px;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
}
.right .moduletable.quote .custom {
	padding: 10px 20px;
}
.right .moduletable.quote a {
	font-family: Helvetica;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	padding: 0px;
}
.right .moduletable.quote a img {
	margin-right: 10px;
	float: left;
}
.right .quick h3 {
	background: url(../images/bg_quick.jpg) repeat-x left top;
	height: 84px;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	font-family: Helvetica;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	line-height: 84px;
	margin-bottom: 0px;
}
.right .fact h3 {
	background: url(../images/bg_quick.jpg) repeat-x left top;
	height: 84px;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	font-family: Helvetica;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
text-transform: uppercase;
	text-align: center;
	line-height: 84px;
	margin-top: 0px;
	margin-bottom: 0px;
}
div.moduletable.fact div.custom.fact p a.pdfdown{
  background: #e7e7e7 none repeat scroll 0 0;
    border: medium none;
    border-radius: 10px;
    color:#515151;
    cursor: pointer;
    display: block;
    float: none;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: bold;
    height: 56px;
    margin-right: 20px;
    margin-top: 8px;
    padding: 16px 0 0 12px;
   width: 100%;
}
.right .fact p {
    border: 1px solid #e1e1e1;
    border-radius: 0 0 10px 10px;
    list-style: outside none none;
    margin: 0;
  padding: 10px;
}
.right .quick ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	border: 1px solid #e1e1e1;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
}
.right .quick ul li {
	display: block;
	padding: 3px 30px;
}
.right .quick ul li.link-0 {
	background: #e7e7e7;
}
.right .quick ul li.link-1 {
	background: #FFF;
}
.right .quick ul li a {
	font-family: Helvetica;
	font-size: 16px;
	font-weight: normal;
	color: #515151;
}
.content.col-md-9 {
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 50px;
	padding-bottom: 50px;
}
.content.col-md-9 .page-header {
	position: relative;
}
.content.col-md-9 .page-header h2 {
	width: 80%;
	font-size: 30px;
}
.content .contact .page-header h2 {
	font-size: 30px;
	width: 50%;
}
#slide-contact .accordion-heading {display: none;}
#slide-contact .contact-address .phone p {
	text-align: center;
	font-family: Helvetica;
	font-size: 24px;
	font-weight: bold;
	color: #515151;
	margin-bottom: 10px;
}
#slide-contact .contact-address .email p {
	text-align: center;
	font-family: Helvetica;
	font-size: 16px;
	font-weight: normal;
	color: #515151;
	margin-bottom: 10px;
}
#slide-contact .contact-address .phone p img, #slide-contact .contact-address .email p img {
	margin-right: 10px;
}
#slide-contact .contact-address h5 {
	font-family: Helvetica;
	font-size: 24px;
	font-weight: bold;
	color: #00b3d2;
	margin-bottom: 40px;
}
#slide-contact .contact-address h5 {
	font-family: Helvetica;
	font-size: 24px;
	font-weight: bold;
	color: #515151;
	margin-bottom: 40px;
}
#slide-contact .contact-address p.address {
	background: url(../images/address-c.jpg) no-repeat;
	
}
#slide-contact .contact-address .row .col-md-5 p {
	padding-left: 40px;
}
#slide-contact .contact-address .row .col-md-5 p label {
	font-weight: bold;
	font-style: normal;
}
.contact-form {
	border-top: 1px solid #e0e0e0;
	margin-top: 40px;
	padding: 40px 10px;
}
.contact-form h2 {
	font-family: Helvetica;
	font-size: 30px;
	font-weight: bold;
	color: #00b3d2;
	text-align: center;
}
.contact-form input {
	background: none;
	border: 1px solid #e1e1e1;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	height: 58px;
	width: 98%;
	padding-left: 20px;
	font-family: Helvetica;
	font-size: 14px;
	font-weight: normal;
	font-style: oblique;
	color: #515151;
	margin-bottom: 18px;
}
.contact-form textarea {
	background: none;
	border: 1px solid #e1e1e1;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	height: 165px;
	width: 98%;
	padding-left: 20px;
	padding-top: 20px;
	font-family: Helvetica;
	font-size: 14px;
	font-weight: normal;
	font-style: oblique;
	color: #515151;
	margin-bottom: 18px;
}
.contact-form .form-actions button {
	cursor: pointer;
	background: url(../images/submit.jpg) no-repeat;
	border: none;
	width: 180px;
	height: 56px;
	float: right;
	font-family: Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-right: 20px;
}
.content-sub .page-header h2 {
	font-size: 30px;
	width: 50%;
}
.service-col-3 {
	float: left;
	width: 32%;
	margin-left: 2%;
}
.col-md-32 {
    width: 75%;
	float: left;
}
.service-col-3:first-child {
	margin-left: 0px;
}
.service-col-3 h3 {
	background: #a6a6a6;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	height: 68px;
	width: 100%;
	font-family: Helvetica;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	line-height: 68px;
	text-align: center;
	margin: 0px;
}
.content-sub .row {
	margin: 0px;
}
.service-col-3 .border {
	border: 1px solid #e8e8e8;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	padding: 10px;
}
.service-col-3 .border p {
	text-align: center;
}
.service-col-3 .border .image {
	height: 140px;
	text-align: center;
	width: 100%;
	padding: 30px 0;
}
.service-col-3 .border .image img {
	display: block;
	margin: 0 auto;
}
.service-col-3 .border .text {
	height: 200px;
}
.service-col-3 .border a.find-out {
	background: url(../images/find-out.jpg) repeat-x left top;
	height: 38px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 96%;
	margin: 0px auto;
	font-family: Helvetica;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	line-height: 38px;
	text-align: center;
	display: block;
}
.service-col-3 .border a:hover {text-decoration: none;}
.content .new-pools h3 {
	background: url(../images/new-h3.jpg) repeat-x;
	height: 88px;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	padding: 15px 20px;
	font-family: Helvetica;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	margin: 0px;
}
.content .new-pools ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	border: 1px solid #e1e1e1;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
}
.content .new-pools ul li {
	padding: 20px 20px;
 height: auto;
}
.content .new-pools ul li.new-0 {
	background: #e7e7e7;
}
.content .new-pools ul li p {
	margin: 0px;
	display: table-cell;
	height: 55px;
	vertical-align: middle;
}
.content p strong label {font-weight: bold;}
.content .new-pools ul li:last-child {
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
}
.content .pool {
	padding-top: 30px;
	position: relative;
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 20px;
}
.pool .series {
	background: #EEE;
	height: 88px;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	padding: 20px;
	margin-bottom: 50px;
}
.pool .series h4 {
   color: #00b3d2;
    font-family: Helvetica;
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 -15px;
}
.pool .series h5 {
	font-family: Helvetica;
	font-size: 17px;
	font-weight: normal;
	font-style: oblique;
	color: #636363;
	margin: 0px;
}
.pool .image {
	position: absolute;
	right: 20px;
	top: 10px;
}
.pool .series p {
	padding: 0 30px;
}
.content p a {
	font-weight: bold;
	color: #00b3d2;
}
.slide .flex-direction-nav li a.prev {
	background: url(../images/prev.jpg) no-repeat;
	width: 72px;
	height: 74px;
}
.slide .flex-direction-nav li a.next {
	background: url(../images/next.jpg) no-repeat;
	width: 72px;
	height: 74px;
}
.mobile {display: none;}
.no-mobile {display: block;}
div.menu ul {margin: 0px;}
.menu .navbar-default {
	background: none;
	border: none;
	padding: 0px;
	margin: 0px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	min-height: 30px;
}
.menu .navbar-default .container-fluid, .menu .navbar-default .container-fluid .navbar-collapse {padding: 0px;}
.blog .items-leading .leading-row {width: 100%;min-height: 160px;}
.blog .items-leading .leading-row img {
	float: left;
    height: 120px;
    margin: 20px 20px 20px 10px;
    padding: 0;
    width: 100px;
}
.blog .items-leading .leading-row h2 {
    color: #00b3d2;
    font-size: 20px;
    font-weight: 600;
    padding-top: 30px;
}
.blog .items-leading .leading-row h2 a {color: #00b3d2;}
.blog .items-leading .leading-row p {
    color: #2b2b2b;
    font-size: 15px;
    line-height: 1.3em;
    padding: 0 20px 10px 0;
}
.footer p.footer-right {text-transform: capitalize;}
.intro-text {
    background: #f7f7f7 none repeat scroll 0 0;
    float: left;
    min-height: 260px;
    padding: 20px;
    width: 300px;
}
.coordinator {
    float: left;
    margin: 0 0 0 20px !important;
    width: 620px;
}
.coordinator .col-sm-62 {
	float: left;
	width: 50%;
}
.coordinator .display {
    background: url("../images/arrow-down.gif") no-repeat 50% 299px;
    display: block;
    margin: 0;
    padding: 0 0 20px;
}
.coordinator .pool-interiors-display {
    margin: 0 2px 0 0;
}
.coordinator .controls {
    background: #f7f7f7;
    height: 415px;
    margin: 0;
    width: 309px;
	display: block;
}
.coordinator .pool-interiors-controls {
    margin: 0 2px 0 0;
}
.content-wrapper ul {
    font-size: 15px;
    list-style: outside none disc;
    padding: 0 20px 10px 30px;
}
.coordinator .display ul {
    display: block;
    height: 300px;
    list-style: outside none none;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 309px;
	margin: 0px;
}
.coordinator .display ul li {
    left: 0;
    padding: 0;
    position: absolute;
    top: 0;
	font-size: 15px;
}
.coordinator .display ul li img {
    float: left;
}
.coordinator .display ul li p {
    background: #00b3d2;
    color: #fff;
    float: left;
    font-size: 15px;
    font-weight: bold;
    height: 50px;
    margin: -50px 0 0;
    padding: 16px 0 0;
    text-align: center;
    width: 309px;
	line-height: 1.3em;
}
.coordinator .controls ul {
    float: left;
    list-style: outside none none;
    padding: 24px 24px 9px;
	font-size: 15px;
}
.coordinator .controls li {
    border: 2px solid #fff;
    border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
    cursor: pointer;
    float: left;
    height: 40px;
    margin: 0 15px 15px 0;
    padding: 0;
    width: 40px;
}
.coordinator .controls li:hover, .coordinator .controls li.selected {
    border: 2px solid #00b3d2;
}
.coordinator .controls ul li.right-item {
    margin-right: 0;
}
.coordinator .controls li img {
    border-radius: 40px;
    float: left;
    height: 36px;
    width: 36px;
}
.coordinator .controls li p {
    display: none;
}
.intro-text h2 {
	color: #666666;
    font-size: 18px;
    line-height: 1.1em;
    padding: 5px 0 18px;

	margin: 0px;
}
.coordinator .controls h2 {
    border-bottom: 2px solid #fff;
    float: left;
    font-size: 18px;
    height: 50px;
    padding: 16px 0 0;
    text-align: center;
    width: 100%;

	margin: 0px;
	color: #666;
}
.interior-container {
    height: 600px;
    margin: 0 auto;
    overflow: visible;
    width: 100%;
}
.interior-container .interior-images {
    float: left;
    position: relative;
    width: 100%;
}
#interior-nav-background {
    background-color: rgba(0, 0, 0, 0.7);
    height: 60px;
    position: relative;
  top: 540px;
    width: 100%;
    z-index: 200;
}
#interior-nav-container {
  height: 100px;
    overflow: auto;
    padding: 20px 0;
    position: relative;
    text-decoration: none;
    top: 460px;
    width: 100%;
    z-index: 300;
}

.interior-images .inset-image-big {
    display: none;
    position: absolute;
    width: 100%;
	height: 600px;
}
.interior-images .inset-image-big img {
	width: 100%;
	height: 600px;
}
.interior-images .inset-image-big p {
	position: absolute;
	right: 50px;
	bottom: 60px;
	font-family: BLACKJAR;
	font-size: 50px;
	font-weight: normal;
	color: #FFF;
}
#interior-nav {
    text-align: center;
    width: 100%;
}
#interior-nav ul {
    padding-left: 40px;
	margin: 0px;
	  width: 4000px;
	list-style: none;
}
#interior-nav li {
    float: left;
}
#interior-nav li a {
    border: 1px solid white;
    border-radius: 22px;
    display: block;
    height: 42px;
    margin: 9px;
    text-decoration: none;
    width: 42px;
}
#interior-nav li a img {
    border-radius: 20px;
    height: 40px;
    position: relative;
    width: 40px;
    z-index: -300;
}
#interior-nav li a div {
    display: none;
}
#interior-nav li a:hover {
    border: 2px solid white;
    border-radius: 44px;
    height: 90px;
    margin: -15px;
    position: relative;
    top: 0;
	z-index: 999 !important;
    width: 90px;
	overflow: hidden;
}
#interior-nav li a:hover img {
    border-radius: 44px;
    height: 90px;
    margin: -31px;
    position: relative;
    top: 29px;
    width: 90px;
}
#interior-nav li a:hover div {
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
    color: black;
    display: block;
    height: auto;
    line-height: 1.1em;
    margin-top: 0px;
    padding: 4px 0;
    width: 90px;

}
.interior-images #inset-image-thumb-1-big {display: block;}
.moduletable-quote #frm_lead h6 {
	color: #21b5ea;
    font-size: 13px;
    font-weight: normal;
}
.moduletable-quote #frm_lead div.row {
	padding: 4px 0;
	margin-bottom: 1px;
}
.moduletable-quote #frm_lead div label {
	color: #4b4b4b;
    font-size: 15px;
    margin: 2px 2px 0 0;
    width: 140px !important;
	font-weight: bold;
}
.moduletable-quote #frm_lead p {clear: both;color: #4b4b4b;font-size: 15px;font-weight: bold;}
.moduletable-quote #frm_lead p label {
	color: #4b4b4b;
    font-size: 15px;
    margin: 2px 2px 0 0;
	  font-style: normal;
    width: 140px !important;
	font-weight: bold;
}
.moduletable-quote #frm_lead div label.jw_lblradio_block {
	display: block;
	width: auto !important;
	float: none;
}
.moduletable-quote #frm_lead div input {
	border: 1px solid #d2d2d2;
    width: 526px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	font-size: 15px;
    letter-spacing: normal;
    padding: 2px 5px;
	margin: 0px;
	height: 44px;
}
.moduletable-quote #frm_lead p input {
	border: 1px solid #d2d2d2;
    width: 526px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	font-size: 15px;
    letter-spacing: normal;
    padding: 2px 5px;
	margin: 0px;
	height: 44px;
}
.moduletable-quote #frm_lead div select {
	border: 1px solid #d2d2d2;
    font-size: 15px;
    height: auto;
    width: 526px;
	padding: 3px 0px;
}
.moduletable-quote #frm_lead p select {
	border: 1px solid #d2d2d2;
    font-size: 15px;
    height: auto;
    width: 526px;
	padding: 3px 0px;
}
.moduletable-quote #frm_lead div textarea {
	border: 1px solid #d2d2d2;
    width: 526px;
	height: 150px;
	padding: 2px 0;
	font-size: 15px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
html body div.body div.content-main div.container div.row div.content.content-sub.col-md-9 div.item-page div div.moduletable-quote div.moduletable-quote div form#frm_lead.form-validate fieldset div.row input#field19.inputbox{
  background: #ececec none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    padding: 0;
}
.moduletable-quote #frm_lead p textarea {
	border: 1px solid #d2d2d2;
    width: 526px;
	height: 150px;
	padding: 2px 0;
	font-size: 15px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.moduletable-quote #frm_lead div .description {
	margin-left: 140px;
	padding-left: 2px;
	width: 350px;
}
.moduletable-quote #frm_lead div .description p {
	font-family: sans-serif;
	font-size: 0.85em;
	line-height: 1.5em;
	font-family: inherit !important;
	margin-top: -8px;
	margin-bottom: 8px;
}
.blog .items-leading .leading-row .sigProContainer img.sigProImg {margin: 0px;}
.content-main {
	position: relative;
	z-index: 0;
}
.slide-full {
	background: #F6F6F6;
	padding: 50px 0;
	margin: 20px 0;
}
.slide-full .interior-container {
	height: 323px;
}
.slide-full .interior-images .inset-image-big {height: auto;}
.slide-full #interior-nav-background {top: 263px;}
.slide-full #interior-nav-container {top: 183px;}
.slide-text .page-header {
	border: medium none;
    margin: 20px 0 20px 0;
    padding: 0;
    text-align: center;
}
.slide-text .page-header h2 {
	border-bottom: 1px solid #e0e0e0;
    color: #00b3d2;
    display: inline-block;
    font-family: Helvetica;
    font-weight: bold;
    padding-bottom: 20px;
    text-transform: uppercase;
	font-size: 30px;
    width: 50%;
}
.coordinator .col-sm-8 .display {
	float: left;
	width: 50%;
	margin: 0px;
}
.coordinator .col-sm-8 .controls {
	float: left;
	width: 50%;
	margin: 0px;
}
.itemid-136 .coordinator .mosaics-display ul li p, .itemid-134 .coordinator .mosaics-display ul li p {
	margin: 0px;
}
.itemid-136 .coordinator .mosaics-display ul li p:before, .itemid-134 .coordinator .mosaics-display ul li p:before {
	content: "";
	border-top: 8px solid #00b3d2;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	position: absolute;
	top: 50px;
	left: 48%;
}
.itemid-136 .coordinator .mosaics-display, .itemid-134 .coordinator .mosaics-display {
	background: none;
	padding-bottom: 5px;
}
.content #frm_lead p {clear: both;}
.moduletable-quote #frm_lead div .jw_lblradio_block input {margin: 0 10px 0 0;}
.pool-quote, .reno-quote {height: 0;-webkit-transition: opacity 1s ease-out;-moz-transition: opacity 1s ease-out;transition: opacity 1s ease-out;overflow: hidden;opacity: 0;}
.pool-quote.active, .reno-quote.active {opacity: 1;height: auto;}

.button-pool-quote, .button-reno-quote{background: url(../images/bg_top.jpg) repeat-x;
    border: 1px solid #e1e1e1;
    border-radius: 10px;
    color: #fff;
    font-family: Helvetica;
    font-size: 20px;
    font-style: oblique;
    font-weight: normal;
    padding: 10px;
    width: auto;
	display: inline-block;
	margin: 10px 10px 30px 10px;
	}
.content .text-center {text-align: center;}
.moduletable-quote h3 {font-family: Helvetica;color: #00b3d2;font-weight: bold;font-size: 30px;text-align: center;margin: 0 0 25px 0;}
.moduletable-quote #frm_lead p {position: relative;}
.moduletable-quote #frm_lead p label.error {position: absolute;top: 20px;right: 70px;width: auto;font-size: 12px;}
























@media only screen and (min-width: 283px) and (max-width: 567px) {
	.mobile {display: block;}
	.no-mobile {display: none;}
	.header-main .container, .position-top-main .container {padding: 0px;}
	.header-main .menu {
		position: absolute;
		top: 0px;
		height: 60px;
		background: #12abc3;
		width: 100%;
	}
	
	
		div.dispools{float: left; width: 100%;}
	
	div.imagdis {
    float: left;
    height: 165px;
    margin-top: 14px;
    padding: 0 15px 0 0;
    width: 100%;
}
	
	.position-0-main {
	background: url(../images/bg_position2.jpg) no-repeat center;
	height: auto;
}
.position-0 {
	height: auto;
	margin: 16px 0px;
	background: #FFF;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.position-0 .row {
	margin: 0px;
}
.position-0 .position-col {
	float: left;
	width: 100%;
	text-align: center;
	 padding-bottom: 10px;
	padding-top: 20px;
	border-bottom: 1px solid #dcdcdc;
	height: auto;
	border-left: none;
}
.position-0 .position-col:first-child {border-left: none;}
.position-0 .position-col a {
	font-family: Helvetica;
	font-size: 18px;
	font-weight: bold;
	color: #12bed9;
	margin-top: 20px;
	display: block;
}

	
	
	
	
	.header-main .header {
		margin-top: 60px;
		text-align: center;
	}
	.header-main .header .logo {width: 100%;text-align: center;}
	.menu .navbar-default .container-fluid .navbar-header {
		float: left;
		width: 50px;
		margin: 0px;
	}
	.menu .navbar-default .container-fluid .navbar-header button.navbar-toggle {
		float: none;
		background: none;
		border: none;
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		padding: 10px;
		margin: 0px;
	}
	.menu .navbar-default .container-fluid .navbar-header button.navbar-toggle span {
		background: #FFF;
		height: 4px;
		width: 30px;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
	}
	.menu .container-fluid .navbar-collapse {
		background: #FFF;
		border: none;
		width: 100%;
		top: 45px;
		left: 0px;
		z-index: 9999;
		box-shadow: none;
		position: absolute;
		margin: 0px;
	}
	.menu .container-fluid .navbar-collapse ul {
		margin: 0px;
		padding: 0;
		list-style: none;
		float: none;
	}
	.menu .container-fluid .navbar-collapse ul ul {padding: 0 0 0 20px;}
	.menu .container-fluid .navbar-collapse ul li {
		display: block;
		padding: 0;
		float: none;
	}
	.menu .container-fluid .navbar-collapse ul li a {
		font-family: Helvetica;
		font-size: 14px;
		color: #000;
		display: block;
		text-transform: uppercase;
		padding: 12px 20px;
	}
	.menu .container-fluid .navbar-collapse ul li.parent a {background: url(../images/arrow-li.jpg) no-repeat right center;}
	.menu .container-fluid .navbar-collapse ul li.parent a:hover {background: url(../images/arrow-li.jpg) no-repeat right center #12abc3;}
	.menu .container-fluid .navbar-collapse ul li.parent li a {background: none;}
	.menu .container-fluid .navbar-collapse ul li.parent li a:hover {background: #12abc3;}
	.menu .container-fluid .navbar-collapse ul li a:hover {
		text-decoration: none;
		background: #12abc3;
		color: #FFF;
	}
	.menu .container-fluid .navbar-collapse ul li ul {
		display: none;
		position: relative;
	}
	.menu .container-fluid .navbar-collapse ul li:hover ul {
		display: block;
	}
	.call-mobile {padding-right: 20px;}
	.call-mobile p {
		color: #FFF;
		font-family: Helvetica;
		font-size: 10px;
		margin: 0px;
		text-align: right;
	}
	.call-mobile p strong {
		font-size: 24px;
		line-height: 24px;
		display: block;
	}
	.call-mobile p label {font-size: 14px;margin: 0px;}
	.position-top-main {
		background: none;
		height: auto;
	}
		.content .new-pools h3 {
	background: url(../images/new-h3.jpg) repeat-x;
	background-color: #1096af !important ;
	height: 140px !important;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	padding: 15px 20px;
	font-family: Helvetica;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	margin: 0px;
}
	.position-top-main .col-md-3 {
		width: 100%;
		background: url(../images/bg_top.jpg) repeat;
		height: 71px;
		border-top: 1px solid #c7e7ec;
		text-align: center;
	}
	.position-top-main .col-md-3:first-child {border-top: 0px;}
	.position-top .image { display: inline-block; float: left; margin-right: 10px; width: 59px;}
	.position-top .text {  display: inline-block; float: left; padding-top: 19px; vertical-align: top; width: 67%;}	
	.position-top .text2 {display: inline-block;float: left;padding-top: 12px;vertical-align: top; width:58%;}	
	.position-top .text3 {display: inline-block;float: left;padding-top: 12px;vertical-align: top; width:60%;}
	.flexslider .flex-direction-nav {display: none;}
	.position-1 p {width: 100%;}
	.footers .col-md-6 .row {margin: 0px;}
	.footers .col-md-6 .custom .row:first-child .col-md-6:last-child {border-left: 0px !important;padding-left: 55px !important;}
	.position-0 .position-col a {font-size: 16px;}
	.intro-text {
		float: none;
		margin: 0px auto;
	}
	.coordinator {
		float: none;
		width: 100%;
		margin: 20px 0 0 0 !important;
	}
	.coordinator .display {float: none;}
	.coordinator .col-sm-62 {float: none; width: auto;margin: 0 auto;}
	.coordinator .display, .coordinator .controls {width: 310px; margin: 0 auto;}
	.coordinator .col-sm-4 .intro-text {margin-bottom: 20px;}
	.coordinator .col-sm-8 .display {width: 100%;}
	.coordinator .col-sm-8 .controls {width: 100%;height: auto !important;}
	.coordinator .col-sm-8 .display ul {width: 100%;}
	.coordinator .col-sm-8 .display ul li {width: 100%;}
	.coordinator .col-sm-8 .display ul li p {width: 100%;}
	.coordinator .col-sm-8 .controls ul {padding: 24px 15px 9px 15px;}
	.coordinator .col-sm-8 .controls li {margin: 0 5px 10px 5px;}
	.coordinator .col-sm-8 .controls li.right-item {margin-right: 5px;}
	.coordinator .col-sm-8 .display ul li img {height: 300px;width: 100%;}
}
@media only screen and (min-width: 568px) and (max-width: 767px) {
	
		div.dispools{float: left; width: 100%;}
	.mobile {display: block;}
	.no-mobile {display: none;}
	.header-main .container, .position-top-main .container {padding: 0px;}
	.header-main .menu {
		position: absolute;
		top: 0px;
		height: 60px;
		background: #12abc3;
		width: 100%;
	}
	.header-main .header {
		margin-top: 60px;
		text-align: center;
	}
	.header-main .header .logo {width: 100%;text-align: center;}
	.menu .navbar-default .container-fluid .navbar-header {
		float: left;
		width: 50px;
		margin: 0px;
	}
	.menu .navbar-default .container-fluid .navbar-header button.navbar-toggle {
		float: none;
		background: none;
		border: none;
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		padding: 10px;
		margin: 0px;
	}
	.menu .navbar-default .container-fluid .navbar-header button.navbar-toggle span {
		background: #FFF;
		height: 4px;
		width: 30px;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
	}
	.menu .container-fluid .navbar-collapse {
		background: #FFF;
		border: none;
		width: 100%;
		top: 45px;
		left: 0px;
		z-index: 9999;
		box-shadow: none;
		position: absolute;
		margin: 0px;
	}
	.menu .container-fluid .navbar-collapse ul {
		margin: 0px;
		padding: 0;
		list-style: none;
		float: none;
	}
	.menu .container-fluid .navbar-collapse ul ul {padding: 0 0 0 20px;}
	.menu .container-fluid .navbar-collapse ul li {
		display: block;
		padding: 0;
		float: none;
	}
	.menu .container-fluid .navbar-collapse ul li a {
		font-family: Helvetica;
		font-size: 14px;
		color: #000;
		display: block;
		text-transform: uppercase;
		padding: 12px 20px;
	}
	.menu .container-fluid .navbar-collapse ul li a:hover {
		text-decoration: none;
		background: #12abc3;
		color: #FFF;
	}
	.menu .container-fluid .navbar-collapse ul li ul {
		display: none;
		position: relative;
	}
	.menu .container-fluid .navbar-collapse ul li:hover ul {
		display: block;
	}
	.call-mobile {padding-right: 20px;padding-top: 10px;text-align: right;}
	.call-mobile p {
		color: #FFF;
		font-family: Helvetica;
		font-size: 10px;
		margin: 0px;
		text-align: center;
		display: inline-block;
		vertical-align: middle;
		padding-right: 20px;
		width: 50%;
	}
	.call-mobile p strong {
		font-size: 24px;
		line-height: 24px;
		display: block;
	}
	.call-mobile p label {font-size: 14px;margin: 0px;}
	.call-mobile p:last-child {text-align: right;width: 40%;}
	.position-top-main {
		background: none;
		height: auto;
	}
	.position-top-main .col-md-3 {
		width: 50%;
		background: url(../images/bg_top.jpg) repeat;
		height: 71px;
		text-align: center;
		padding: 0px;
		border: 0px;
		float:left;
	}
	.position-top-main .col-md-3:first-child {border-top: 0px;border-bottom: 1px solid #c7e7ec;}
	.position-top-main .col-md-3:last-child {border-top: 1px solid #c7e7ec;border-bottom: 0px;}
	.position-top .image {display: inline-block;float: left;margin-right: 20px; width: 22%;}
	.position-top .text {display: inline-block;float: left;padding-top: 5px;vertical-align: top;  width: 41%;}	
	.position-top .text2 {display: inline-block;float: left;padding-top: 5px;vertical-align: top;  width: 41%;}		
	.position-top .text3 {display: inline-block;float: left;padding-top: 5px;vertical-align: top;  width: 41%;}	
	.flexslider .flex-direction-nav {display: none;}
	.position-1 p {width: 100%;}
	.footers .col-md-6 .row {margin: 0px;}
	.footers .footer-0.col-md-6 .row .col-md-6 {float: left;width: 50%;}
	.footer-1.col-md-3, .footer-2.col-md-3 {float: left;width: 50%;}
	.position-0 .position-col a {font-size: 14px;}
	.intro-text {
		float: none;
		margin: 0px auto;
	}
	.coordinator {
		float: none;
		width: 100%;
		margin: 20px 0 0 0 !important;
	}
	.coordinator .display {float: none;}
	.coordinator .col-sm-62 {float: none; width: auto;margin: 0 auto;}
	.coordinator .display, .coordinator .controls {width: 310px; margin: 0 auto;}
	
	.coordinator .col-sm-8 .display {padding-right: 10px;}
	.coordinator .col-sm-8 .display ul {width: auto;}
	.coordinator .col-sm-8 .display ul li {width: 100%;}
	.coordinator .col-sm-8 .display ul li p {width: 100%;}
	.coordinator .col-sm-8 .display ul li img {height: 300px;width: 100%;}
	.coordinator .col-sm-8 .controls ul {padding: 24px 15px 9px 15px;}
	.coordinator .col-sm-8 .controls li {margin: 0 5px 10px 5px;width: 30px;height: 30px;}
	.coordinator .col-sm-8 .controls li.right-item {margin-right: 5px;}
	.coordinator .col-sm-8 .controls li img {width: 26px;height: 26px;}
	.coordinator .col-sm-8 .controls {height: auto;}
	.coordinator .col-sm-4 .intro-text {margin-bottom: 20px;}
	
}
@media only screen and (min-width: 480px) and (max-width: 567px) {
	.coordinator .col-sm-8 .display {padding-right: 10px;width: 50%;}
	.coordinator .col-sm-8 .display ul {width: auto;}
	.coordinator .col-sm-8 .display ul li {width: 100%;}
	.coordinator .col-sm-8 .display ul li p {width: 100%;}
	.coordinator .col-sm-8 .display ul li img {height: 300px;width: 100%;}
	.coordinator .col-sm-8 .controls {width: 50%;height: 300px !important;}
	.coordinator .col-sm-8 .controls ul {padding: 24px 15px 9px 15px;}
	.coordinator .col-sm-8 .controls li {margin: 0 10px 10px 0;width: 26px;height: 26px;}
	.coordinator .col-sm-8 .controls li.right-item {margin-right: 10px;}
	.coordinator .col-sm-8 .controls li img {width: 22px;height: 22px;}
	.coordinator .col-sm-8 .controls {height: auto;}
	.coordinator .col-sm-4 .intro-text {margin-bottom: 20px;}
}
.itemid-135 .content ul {margin-left: 150px;}










@media only screen and (min-width: 768px) and (max-width: 980px) {

.mobile {display: block;}
	.no-mobile {display: none;}
	.body .container {width: 100%;}
	.header-main .container, .position-top-main .container {padding: 0px;}
	.header-main .menu {
		position: absolute;
		top: 0px;
		height: 60px;
		background: #12abc3;
		width: 100%;
	}
	.header-main .header {
		margin-top: 60px;
		text-align: center;
	}
	div.dispools{float: left; width: 100%;}
div.imagdis{ float: left;
    height: 231px;
    margin-top: 14px;
    padding: 0 15px 0 0;}
	.header-main .header .logo {width: 100%;text-align: center;}
	.menu .navbar-default .container-fluid .navbar-header {
		float: left;
		width: 50px;
		margin: 0px;
	}
	.menu .navbar-default .container-fluid .navbar-header button.navbar-toggle {
		float: none;
		background: none;
		border: none;
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		padding: 10px;
		margin: 0px;
	}
	.menu .navbar-default .container-fluid .navbar-header button.navbar-toggle span {
		background: #FFF;
		height: 4px;
		width: 30px;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
	}
	.menu .container-fluid .navbar-collapse {
		background: #FFF;
		border: none;
		width: 100%;
		top: 45px;
		left: 0px;
		z-index: 9999;
		box-shadow: none;
		position: absolute;
		margin: 0px;
	}
	.menu .container-fluid .navbar-collapse ul {
		margin: 0px;
		padding: 0;
		list-style: none;
		float: none;
	}
	.menu .container-fluid .navbar-collapse ul ul {padding: 0 0 0 20px;}
	.menu .container-fluid .navbar-collapse ul li {
		display: block;
		padding: 0;
		float: none;
	}
	.menu .container-fluid .navbar-collapse ul li a {
		font-family: Helvetica;
		font-size: 14px;
		color: #000;
		display: block;
		text-transform: uppercase;
		padding: 12px 20px;
	}
	.menu .container-fluid .navbar-collapse ul li a:hover {
		text-decoration: none;
		background: #12abc3;
		color: #FFF;
	}
	.menu .container-fluid .navbar-collapse ul li ul {
		display: none;
		position: relative;
	}
	.menu .container-fluid .navbar-collapse ul li:hover ul {
		display: block;
	}
	.menu .navbar-header .navbar-toggle {display: block;}
	.menu .navbar-collapse.collapse {display: none !important;}
	.menu .navbar-collapse.collapse.in {display: block !important;}
	.call-mobile {padding-right: 20px;padding-top: 10px;text-align: center;}
	.call-mobile p {
		color: #FFF;
		font-family: Helvetica;
		font-size: 10px;
		margin: 0px;
		display: inline-block;
		vertical-align: middle;
		padding-right: 20px;
		text-align: center;
		width: 60%;
	}
	.call-mobile p strong {
		font-size: 24px;
		line-height: 24px;
		display: block;
	}
	.call-mobile p label {font-size: 14px;margin: 0px;}
	.call-mobile p:last-child {text-align: right;width: 30%;}
	.position-top-main {
		background: none;
		height: auto;
	}
	.position-top-main .col-md-3 {
		width: 50%;
		background: url(../images/bg_top.jpg) repeat;
		height: 71px;
		text-align: center;
		padding: 0px;
		border: 0px;
		float:left;
	}
	.position-top-main .col-md-3:first-child {border-top: 0px;border-bottom: 1px solid #c7e7ec;}
	.position-top-main .col-md-3:last-child {border-top: 1px solid #c7e7ec;border-bottom: 0px;}
	.position-top .image {display: inline-block;float: left;margin-right: 20px;}
	.position-top .text {display: inline-block;float: left;padding-top: 13px;vertical-align: top; margin: 0 0 0 17px;   width: 55%;}	
    .position-top .text2 {    display: inline-block; float: left; margin: 0 0 0 27px; padding-top: 17px; vertical-align: top; width: 46%;}
    .position-top .text3 {    display: inline-block; float: left; margin: 0 0 0 27px; padding-top: 17px; vertical-align: top; width: 46%;}
	.flexslider .flex-direction-nav {display: none;}
	.position-1 p {width: 100%;}
	.footers .col-md-6 .row {margin: 0px;}
	.footers .footer-0.col-md-6 .row .col-md-6 {float: left;width: 50%;}
	.footer-1.col-md-3, .footer-2.col-md-3 {float: left;width: 50%;}
	.position-0 .position-col a {font-size: 14px;}
	.intro-text {
		float: none;
		margin: 0px auto;
	}
	.coordinator {
		float: none;
		width: 100%;
		margin: 20px 0 0 0 !important;
	}
	.coordinator .display {float: none;}
	.coordinator .col-sm-62 {float: none; width: auto;margin: 0 auto;}
	.coordinator .display, .coordinator .controls {width: 310px; margin: 0 auto;}
	.coordinator .col-sm-8 .display ul {width: auto;}
	.coordinator .col-sm-8 .display ul li {width: 100%;}
	.coordinator .col-sm-8 .display ul li p {width: 100%;}
	.coordinator .col-sm-8 .display ul li img {height: 300px;}
	.coordinator .col-sm-8 .controls ul {padding: 24px 15px 9px 15px;}
	.coordinator .col-sm-8 .controls li {margin: 0 10px 10px 0;width: 30px;height: 30px;}
	.coordinator .col-sm-8 .controls ul li.right-item {margin-right: 10px;}
	.coordinator .col-sm-8 .controls li img {width: 26px;height: 26px;}
	.coordinator .col-sm-8 .controls {height: auto;}
}
@media only screen and (min-width: 981px) and (max-width: 1199px) {
	.body .container {width: 970px;}
	.position-top p {font-size: 16px;}
	.footer-0 .text {width: 200px;}
	.position-top .text {
    float: left;
    padding-top: 6px;
    width: 55%;
}
.position-top .text3 {
    float: left;
    padding-top: 6px;
    width: 47%;
}
}
@media only screen and (min-width: 320px) and (max-width: 540px) {
	.content .poolreno {margin-left: auto;margin-right: auto;}
}
@media only screen and (min-width: 320px) and (max-width: 500px) {
	a.btn, a.btn2 {font-size: 12px;line-height: 30px;}
}
@media only screen and (min-width: 320px) and (max-width: 470px) {
	.pool .series {height: auto;padding-right: 150px;}
}
@media only screen and (min-width: 320px) and (max-width: 454px) {
	ul.sigProSleek li.sigProThumb {float: none;}
}